:root {
  --color-1: #ff9b00;
  --color-2: #003c69;
  --color-3: #ffe6bf;
  --color-4: #00a545;
  --color-1-transparent: #ff9b00bd;
  --color-gray: #221f21;
  --font-family: Arial, sans-serif
}

.parole.undecided {
  color: black;
}

.secondary-text {
  background: none;
  color: var(--color-2);
  padding: 0;
}

.posts article:hover {
  color: white;
}

.eye-catcher .text-element-1 {
  background: var(--color-1-transparent);
  position: absolute;
  bottom: 0;
  right: 0;
  height: 450px;
  padding: 0;
  width: 600px;
  clip-path: url(#eye-catcher-shape);
  padding-top: 30px;
  padding-left: 120px;
  backdrop-filter: blur(10px);
  display: flex;
  flex-direction: column;
  gap: 15px;
  box-sizing: border-box;
}

.eye-catcher>.container {
  position: initial;
}

.portrait {
  right: auto;
  left: 0;
}

.text-changer {
  position: absolute;
  bottom: 30px;
  overflow: hidden;
  transform: none;
  filter: blur(0);
  transition:
    width 0.6s ease,
    height 0.6s ease,
    filter 0.3s ease;
}

.text-changer span {
  background: none;
  padding: 30px 0;
  box-sizing: border-box;
}

.text-element-1 h1 {
  background: var(--color-2);
  color: white;
  padding: 10px;
  display: inline-block;
  z-index: 3;
  position: relative;
  width: fit-content;
}

.eye-catcher.Weiss .text-element-1 {
  background: #ffffffe5;
}

.eye-catcher.Weiss .text-element-1 h1 {
  background: none;
  color: var(--color-1);
  padding: 0;
}

.eye-catcher.Weiss .text-changer span {
  color: var(--color-2);
}

.articleDetail>.container>h1 {
  transform: none;
  background: none;
  color: var(--color-1);
  padding: 0;
  margin-bottom: 10px;
}

.articleInformation {
  background: none;
  color: var(--color-2);
  padding: 0;
}
